<?php /*
if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
class db_connect
{ 
    private $host = "localhost";
    private $user_name = "root";
    private $password = ""; 
    private  $database = "LoginSystem";
    function __construct()
    {
        mysql_connect($this->host, $this->user_name, $this->password) or die("Error in Connecting to Database!");
        mysql_select_db($this->database) or die("Database connection failed!");
    }
} */

ob_start();
session_start();

$servername = "localhost";
$username = "oscotech_oscopt";
$password = "oscopt";
$dbname = "oscotech_portal";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

?>